Subject: devel-digest V2 #220
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest         Wednesday, July 14 1999         Volume 02 : Number 220

In this issue:

    Re: Kernel 2.2.10
    TitanVI root password?
    Re: TitanVI root password?

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Tue, 13 Jul 1999 13:00:30 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: Kernel 2.2.10

"Eric D. Fehr" wrote:
> 
> OK, thanks.
> 
> Any gotchas in firmware 2.1.2?

Still fails to boot 50% of my winders (DMA errors).  Not recommeneded
yet unless you have a jtag facility.  Video rate problem is still there
as well.

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Tue, 13 Jul 1999 15:47:59 -0400
From: "Jason Titus" <[email-masked]>
Subject: TitanVI root password?

Hi... Long time no talk.  Just wondering - I just finished an install of 
TitanVI on a partition of one of our Netwinders and have no idea what the
root password is.  This wouldn't be a problem, but I also upgraded the
Netrom to 2.1.2 and now it wont boot into the old DM 12 image.

Anything I should know about TitanVI (password, URL for info, etc).  I'd
just look at the mailing list, but since netwinder.org shut it down, I now
have essentially no tech support on the 40+ Netwinders we have... <sigh>

Hope all is well in the great white north,
Jason.
[email-masked]
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Tue, 13 Jul 1999 22:46:26 -0400
From: Woody Suwalski <[email-masked]>
Subject: Re: TitanVI root password?

"Jason Titus" <[email-masked]> wrote:
>Hi... Long time no talk.  Just wondering - I just finished an install of 
>TitanVI on a partition of one of our Netwinders and have no idea what the
>root password is.  This wouldn't be a problem, but I also upgraded the
>Netrom to 2.1.2 and now it wont boot into the old DM 12 image.
>
New bios is using the new standard of param struc to pass the boot params to
the kernel. As such - U should upgrade the kernel first (as per info on RalphS
page)... 

If U wish - U can upload the kernel via an xmodem serial connection,
and then boot it (again - kernel newer then on build 12). If U need more info
how to do it - let me know...

Woody

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #220
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.